### Name: org.Sc.sgdCHR
### Title: Map ORF IDs to Chromosomes
### Aliases: org.Sc.sgdCHR
### Keywords: datasets

### ** Examples

        x <- org.Sc.sgdCHR
        # Get the ORF identifiers that are mapped to a chromosome
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the CHR for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



